article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: Arial, Verdana, Helvetica sans-serif; color: #666464;}
body { margin: 0;}
::-moz-selection { background: #ef4123; color: #fff; text-shadow: none; }
::selection { background: #ef4123; color: #fff; text-shadow: none; }
a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

html{font-size:14px;line-height:18px;}
body{width:100%;padding-bottom:50px;}
.fl{float:left;}
.fr{float:right;}
.cl{clear:left;}
.cr{clear:right;}
.clr{clear:both;}
div.inner{width:965px;position:relative;margin:auto;padding:0 23px 0 12px;}
div.border{background:url(../img/border.gif) repeat-x center;width:100%;height:2px;padding:22px 0;}
.blue{color:#00aeef;}
.bg-blue{background:#9accff;}
.bg-purple{background: #c9148c;}
.more{cursor:pointer;}
html.js div.content-more{display:none;}
p{margin-top:0;}
.margin{margin:0;}

header{height:75px;color:white;position: relative;z-index: 99;}
header img.logo{margin:23px 0 0 130px;}
header div.call-us{margin-right:26px;font-weight:bold;text-align:right;box-shadow: 3px 3px 10px black;position: absolute;top: 0;right: 0;padding: 10px 10px 10px 30px;}
header h1, header h1 a{font-size:29px;line-height:29px;margin:0;font-weight: normal;color:white;text-decoration: none;}
header h2{font-size:17px;line-height:20px;margin:0;font-weight: normal;letter-spacing: 1px;}

div.content{background:url(../img/banner_2015.jpg) no-repeat top center;}
div.content h2{font-size:16px;line-height:20px;margin-top:0;font-weight: normal;}
div.content h3{font-size:16px;line-height:23px;margin-top:0;color:#e0a606;font-weight: normal;}
div.l-col{width:680px;position:relative;}

div.testimonials{margin-top:300px;}
div.testimonials div.testimonial1{width:325px;}
div.testimonials div.testimonial2{width:350px;}
div.testimonial div.intro{margin-left: 10px;}
div.testimonial1 div.intro{width: 180px;}
div.testimonial2 div.intro{width: 215px;}
div.testimonial div.intro h3,div.testimonials-more h3{color:#72bf44;font-size:15px;line-height:30px;font-weight:bold;margin:0;}
div.testimonial div.intro p{font-size:12px;margin:0;}
div.testimonial div.intro p.more{position:absolute;bottom:-4px;color:#a579a5;font-size:14px;background:url(../img/arrow.png) no-repeat left center;padding-left:20px;margin-left:5px;}
div.testimonials-more{padding-top: 20px;font-size:12px;}
div.content-how p,aside.local-centre p{font-size:12px;line-height:18px;}
div.content-faq div.faq{width: 47%;margin-right: 1%;}
div.faq{font-size:12px;line-height:20px;}

aside.contact{width:274px;}
aside h1{font-size: 24px;line-height: 28px;font-weight: normal;margin: 30px 0 20px;color: white;text-align: right;text-shadow: 1px 1px 2px black;}
aside div.contact{position:relative;text-align:center;padding:5px 0;margin-bottom:22px;}
aside div.contact:after{position:absolute;left:102px;bottom:-10px;content:"";width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-top:10px solid #c9148c;}
aside div.contact p{color:white;font-weight:bold;margin:0;}
aside div.form {margin-left: 5px;background:white;width:207px;padding:15px 30px;border: 4px solid #c9148c;}
aside div.form p.result-contact{text-align:center;color:#9accff;font-weight:bold;}
aside div.form .input{color:#4d4d4d;font-size:11px;line-height:16px;padding:2px 5px;margin-bottom:5px;width:93%;}
aside textarea{height:58px;width:94% !important;}
aside input.submit-contact{font-size:14px;line-height:23px;border:none;color:white;padding:3px 20px;}
aside.local-centre{background:#ffecb8;padding:20px 30px 10px;width:209px;margin:10px 0 0 5px;}
aside.local-centre p span{font-size:16px;}
aside.local-centre a {color: #666464;text-decoration: none;}
aside.side-faq{width:270px;margin-left:5px;}

footer{height:55px;color:white;}
footer h1{font-size:24px;line-height:55px;font-weight:bold;margin:0;text-align:center;}
footer h1 a {color: white;text-decoration: none;}

.faq_pic{border: 3px solid #9accff;}



@media only screen and (max-width: 964px) {
	* {
	 	-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	body {
    	padding-bottom: 25px;
	}

	div.inner {
	    width: 100%;
	    padding: 0 15px;
	}

	div.content {
		padding-top: 150px;
	}

	aside.contact {
		width: 100%;
		float: none;
	}
	aside h1 {
	    margin-top: 10px;
	    text-align: left;
	}
	aside div.form {
	    margin-left: 0;
	    width: 100%;
	}
	aside div.form .input,
	aside textarea {
	    width: 100% !important;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border-radius: 0;
	}

	div.l-col.testimonials {
	    width: 100%;
		float: none;
	}
	div.testimonials {
	    margin-top: 20px;
	}
	div.testimonials div.testimonial1,
	div.testimonials div.testimonial2 {
    	width: 50%;
	}
	div.testimonial img {
	    max-width: 30%;
	    height: auto;
	}
	div.testimonial1 div.intro,
	div.testimonial2 div.intro {
    	width: 60%;
	}
	div.testimonial div.intro {
    	margin-left: 3%;
	}
	div.testimonial div.intro h3, div.testimonials-more h3 {
	    line-height: 20px;
	    margin: 0 0 10px;
	}
	div.testimonial div.intro p {
		margin: 0 0 10px;
	}
	div.testimonial div.intro p.more {
		position: relative;
		bottom: 0;
		margin-left: 0;
	}

	div.l-col.content-how {
		width: 60%;
	}
	aside.local-centre {
 		width: 35%;
 		margin: 10px 0 0;
	}

	div.l-col.content-faq {
		width: 64%;
	}
	aside.side-faq {
	    width: 33%;
	    margin-left: 0;
	}

	footer {
		height: auto;
		text-align: center;
	}
	footer h1 {
	    line-height: 30px;
	    padding: 10px 0;
	}
}

@media only screen and (max-width: 549px) {
	header div.inner {
		padding-top: 23px;
	}
	header img.logo {
		float: none;
	    margin: 0 auto 10px;
		display: block;
	}
	header div.call-us {
		position: relative;
		text-align: center;
		width: 100%;
		margin: 0;
		padding: 10px;
	}

	div.testimonials div.testimonial1,
	div.testimonials div.testimonial2 {
	    width: 100%;
	    float: none;
	}
	div.testimonials div.testimonial1 {
		margin-bottom: 20px;
	}

	div.l-col.content-how {
    	width: 100%;
    	float: none;
	}
	aside.local-centre {
	    width: 100%;
	    float: none;
	    margin: 20px 0 0;
	    text-align: center;
	}

	div.l-col.content-faq {
    	width: 100%;
    	float: none;
	}
	div.content-faq div.faq {
	    width: 100%;
	    margin-right: 0;
	}
	aside.side-faq {
	    width: 100%;
		float: none;
	}
}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

.alert.alert-danger.validation-message { display: block; color: red; font-size: 12px; padding-bottom: 10px; }
